LFR-FSW - Task #3149

Gcov pour ce test TC-TOO-SHORT
22/10/2018 11:47 AM - Veronique bouzid

Status: Closed Start date: 22/10/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.22

Description

hello

Peux-tu me generer le rapport pour ce test.
Le test correspond a | envoi dune TC trop courte (#3146)
merci.

History

#1 - 22/10/2018 12:29 PM - Alexis Jeandet
- File TC-TOO-SHORT.zip added

Voici

#2 - 29/10/2018 03:59 PM - Veronique bouzid
- Subject changed from Gcov pour ce test to Geov pour ce test TC-TOO-SHORT

#3 - 31/10/2018 08:26 AM - Veronique bouzid

- revision changed from r0 to r3.2.0.22

#4 - 21/11/2018 10:11 AM - Veronique bouzid

- Status changed from New to Closed

Files
gcov_out_2018-10-22 11_41_20.224951.txt.zip 3.98 KB 22/10/2018 Veronique bouzid
TC-TOO-SHORT.zip 289 KB 22/10/2018 Alexis Jeandet
https://hephaistos.lpp.polytechnique.fr/redmine/issues/3146
